.thread_list_container {max-width:810px;padding-bottom: 2px;}
.threads_list {max-width:900px;border-collapse: collapse;border-spacing:0px;table-layout:fixed; width:100%;}

.threads_list > tr > td {padding:0}
.threads_list td.thread a {display:block;padding:3px;padding-left: 20px;text-indent:-17px;word-wrap: break-word;} /* overflow:hidden;white-space: nowrap;text-overflow: ellipsis; */
.threads_list td.thread a:hover {color:darkblue;background:#ccc;text-decoration: underline;}
body.dark .threads_list td.thread a:hover {color:#7ea7d3;background: #39393c;}
.threads_list td.thread a:visited {color: #551a8b;}
body.dark .threads_list td.thread a:visited {color:#8783bd;}
.threads_list td.tag {width:62px;vertical-align:middle;overflow: hidden;cursor:pointer}
.threads_list td.tag:hover, .threads_list td.hover_tag_background {background:#fbfcb1}
body.dark .threads_list td.tag:hover, body.dark .threads_list td.hover_tag_background {background:#1e2101}
.threads_list td.tag a {padding:3px;font-size:10pt;background:#fbfcb1;color:gray}
body.dark .threads_list td.tag a {background:#1e2101;color:#838383}
.threads_list td.tag a:hover, .threads_list td.tag:hover a {color:black;display:block;text-decoration: none;}
body.dark .threads_list td.tag a:hover {color:#b0b0b0;}
.threads_list td.replies, .comments_tbl td.index_cmt_total {width:30px;font-size:10pt;text-align:center;height:100%;background:#AFB6C4;border:1px solid white;border-right:1px solid #949aa6;border-bottom:1px solid #7d838f;cursor:pointer}
body.dark .threads_list td.replies, body.dark .comments_tbl td.index_cmt_total {background:#404757;border-color:#555 #484343 #2b2b2b #555;}
.threads_list td.replies:hover, .comments_tbl td.index_cmt_total:hover {background:#969dab;}
body.dark .threads_list td.replies:hover, body.dark .comments_tbl td.index_cmt_total:hover {background:#595959;border-color:#555 #5b5959 #333 #626262;}
.threads_list td.replies.fixed, .comments_tbl td.index_cmt_total.fixed {background:#DBCED1;border-bottom:1px solid #a09598;border-right:1px solid #aea3a6;}
body.dark .threads_list td.replies.fixed, body.dark .comments_tbl td.index_cmt_total.fixed {background:#3c373a;border-color:#444040 #423535 #332e2e #484444;}
.threads_list td.replies.fixed:hover, .comments_tbl td.index_cmt_total.fixed:hover {background:#b4a8ab;border-bottom:1px solid #766f70;border-right:1px solid #a09598;}
body.dark .threads_list td.replies.fixed:hover, body.dark .comments_tbl td.index_cmt_total.fixed:hover {background:#534547;border-color:#605f5f #483a3a #3c3131 #555252;}

body.dark .threads_list .preveiw_user img {opacity:0.8;}

/*.threads_list td.replies div {height:100%;margin:1px}*/
threads_list td.replies:hover {background:#606C80;color:white}
body.dark threads_list td.replies:hover {color: #c4c4c4;}
.threads_list td.date {width:30px;padding:0 5px;font-size:10pt;color:gray}
.threads_list .hover_background {background:#ccc;}
body.dark .threads_list .hover_background {background: #323234;}


/* BUTTONS MAIN */
#top_buttons {margin: 2px 0 0 2px;line-height:1.3em;}
#top_buttons a {display: inline-block;padding:4px 8px;margin:1px 1px;}

.buttons_forum_main a {padding:5px;white-space: nowrap;}
.buttons_forum_main a.button {background:#5e4857;color:white;font-size:11pt}
body.dark .buttons_forum_main a.button {background:#3e2f38;color:#c4c4c4;}
.buttons_forum_main a.button:hover {background:#771534;color:white;text-decoration: none;}
body.dark .buttons_forum_main a.button:hover {background:#5a1028;color:#c4c4c4;}
@media (max-width: 700px) {
	.buttons_break {display:block;}
}
a.thread_new_button.button {background:#a73949}
body.dark a.thread_new_button.button  {background:#5a1f27}

/* BUTTONS TOP */
#top_buttons {}
.threads_buttons_top {padding:5px 0 5px 3px;line-height:1.1em;}
.threads_buttons_top a {background:#606C80;color:white;font-size:11pt;white-space: nowrap;font-size: 11pt;}
body.dark .threads_buttons_top a {background:#3e4653;color:#c4c4c4;}
.threads_buttons_top a:hover {background:#393D4F;text-decoration: none;}
body.dark .threads_buttons_top a:hover {background:#58617a;}
.threads_buttons_top a.selected {background:#9C4B4D}
body.dark .threads_buttons_top a.selected {background:#821e20}
#index_list {visibility:hidden;padding:0;margin:0;}
/* BUTTONS TOP END */


/* NEW THREAD */
#thread_new_form {margin:5px;clear:both;margin-right:28px}
#thread_new_fast_form {margin:2px;clear:both;margin-right:28px}
#thread_new_title, #thread_new_text {border:1px solid gray;padding:3px;width:98%;margin:0 auto;}
#thread_new_title {font-size:14pt;text-align:center;border-bottom:0;}
#thread_new_text {height:200px;font-size: 13pt;}
#thread_new_form input[type="submit"] {font-size:12pt;padding:3px 10px;}
#thread_new_fast_table {width:100%}
#thread_new_fast_input {width: 99%;border:1px solid gray;padding:3px;font-size:13pt}
#thread_new_fast_table tr td:nth-child(2) {width:120px;text-align:right}
#thread_new_fast_table tr td:nth-child(2) input {font-size:11pt}
#thread_new_instruction {line-height:1.3em;font-size:11pt;background: #fdffb9;padding:5px;margin-top:5px;border:1px solid #efeded}
#thread_new_instruction a:hover {text-decoration: underline;color: darkblue;}
#thread_new_instruction_toogle {font-size:10pt;color:gray;float: right;}
@media (max-width: 700px) {
	#thread_new_form {margin-right:5px}
	#thread_new_fast_form {margin-right:5px}
}
/* NEW THREAD END */

/* AJAX PREVIEW */
.thread_posts {padding-left:15px}
.thread_posts:hover {background: #efefef;}
body.dark .thread_posts:hover {background: #272729;}

.tread_preview_show {border-collapse: collapse;border-spacing:0;table-layout:fixed;width:100%;padding-left:50px}
.tread_preview_show td {padding:0 3px 6px 3px;vertical-align:top}
.tread_preview_show td.preveiw_user {width:80px;font-size:11pt;overflow: hidden;white-space: nowrap;}
.tread_preview_show td.preveiw_message {font-size:11pt;word-wrap: break-word;white-space: normal;}
.tread_preview_show td.preveiw_date {width:92px;font-size:10pt;color:gray;padding-left:5px;}

.threads_preview_hovered {background:#efefef}
body.dark .threads_preview_hovered {background: #272729;}

/* AJAX PREVIEW END */

#cats_links {margin-top:5px;}
#cats_links a {padding:5px 15px;font-size:11pt}
#cats_links a:hover {text-decoration: underline;color:darkblue}


/* REFRESH THREADS LIST */
#refresh_threads_index {background: green;color: white;padding:3px 10px;font-size: 11pt;text-decoration: none;}
body.dark #refresh_threads_index {background: #275e27;color: #dbdbdb;}
#refresh_threads_index:hover {background: darkgreen;}
#forum_new_posts_info {padding:3px;}
#forum_new_posts_total {font-weight: bold;}
/* REFRESH THREADS LIST end */

@media (max-width: 500px) {
	.threads_list td.tag a {display: none;}
	.threads_list td.tag {width:0;}
	.tread_preview_show td.preveiw_date {width:70px;}
}

#posts_reader_trigger.this_on {background: #2e78b7;}

/* BUTTONS FOR SUMFORUMS */
#subforums_custom {padding: 0;margin-left:3px;}
#subforums_custom a {padding:5px;white-space: nowrap;display: inline-block;}
#subforums_custom a {background:#60717d;padding:4px 8px;color:white;font-size:11pt;margin:1px 0;}
body.dark #subforums_custom a {background:#3e4653;color:#c4c4c4;}
#subforums_custom a:hover {background:#405260;color:white;text-decoration: none;}
body.dark #subforums_custom a:hover {background:#4e6476;color:#c4c4c4;}
#subforums_custom a.selected {background:#9C4B4D;}
body.dark #subforums_custom a.selected {background:#5e2d2e;}
#subforums_custom .forum_cats {display: none;}

/* TOP MENU FOR SUMFORUMS */
#threads_title {background: #c6d6dd;color: #202020;margin:2px 3px;padding:1px;text-align: center;font-size: 11pt;}
body.dark #threads_title {background: #2e444e;color: #b9b9b9;}
#forum_top_buttons {margin:5px 0 3px 0;}
#forum_top_buttons a {background:#646477;padding:4px 8px;color:white;margin-left:3px;font-size:11pt;}
body.dark #forum_top_buttons a {background:#3d3d47;color:#c4c4c4;}
#forum_top_buttons a:hover {background:#53353f;color:white;text-decoration: none;}
body.dark #forum_top_buttons a:hover {background:#3f272f;color:#c4c4c4;}
.subforums_subtitles {font-size: 90%;color: gray;}

#subforums_custom a.forum_cats_toggle_selected {background: #2e688f;}
body.dark #subforums_custom a.forum_cats_toggle_selected {background: #122736;}
#subforums_custom a.forum_cats_toggle_selected:hover {background: #224d6b;}
body.dark #subforums_custom a.forum_cats_toggle_selected:hover {background: #224d6b;}

.forum_cats_toggle_triagle {font-size: 9pt;}


#avatar_active {line-height: 0;padding: 3px 0 0 5px;}
#avatar_active img {height:18px;width:18px;}
body.dark #avatar_active img {opacity:0.8;}
#popular {margin-top: 5px;padding-left: 5px;}
#popular a {background: #60717d;color: white;padding:3px 8px;margin:1px 0;font-size: 10pt;white-space: nowrap;display: inline-block;}
body.dark #popular a {background: #2f363c;color: #c4c4c4;}
#popular a:hover {background: #405260;color: white;text-decoration: none;}
body.dark #popular a:hover {background: #434e56;color: #c4c4c4;}

/* cancel forum styles */
#container .thread_list_container {font-family: Arial;}
span.buttons_forum_main a.button {border:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
#subforums_custom a {line-height: normal;}


.tread_preview_show td.preveiw_message.thread_upped {font-style: italic;opacity: 0.8;font-size: 90%;}